contentColumnType: text
fieldGroup: 2341e3c1-73f1-447d-b089-43e4f6ea3fb9
handle: seo
instructions: ''
name: SEO
searchable: true
settings:
  elementDisplayPreviewType: google
  facebookTabEnabled: ''
  generalEnabledFields:
    - seoPreview
    - seoTitle
    - siteNamePosition
    - seoDescription
    - seoImage
    - robots
  generalTabEnabled: '1'
  sitemapTabEnabled: ''
  twitterTabEnabled: ''
translationKeyFormat: null
translationMethod: none
type: nystudio107\seomatic\fields\SeoSettings
